Bug 250286 - databases/mariadb103-server: Update to 10.3.25
Summary: databases/mariadb103-server: Update to 10.3.25
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Bernard Spil
URL: https://mariadb.com/kb/en/mariadb-103...
Keywords: security
Depends on:
Blocks:
 
Reported: 2020-10-12 07:33 UTC by vincent.jancso
Modified: 2020-10-24 10:25 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (brnrd)


Attachments
patch file for 10.3.25 (718 bytes, patch)
2020-10-12 07:33 UTC, vincent.jancso
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vincent.jancso 2020-10-12 07:33:28 UTC
Created attachment 218680 [details]
patch file for 10.3.25

Patch for update
Comment 1 Bernard Spil freebsd_committer 2020-10-18 13:25:30 UTC
Totally missed the updates... too busy...

Building now, expect it to land shortly!
Comment 2 Miroslav Lachman 2020-10-22 12:29:41 UTC
(In reply to Bernard Spil from comment #1)
Are there any problems with this new version? Older versions are marked as vulnerable.
Comment 3 Pascal Christen 2020-10-22 12:43:12 UTC
(In reply to Miroslav Lachman from comment #2)
We haven't encountered any issues with MariaDB 10.3.25
Comment 4 Bernard Spil freebsd_committer 2020-10-24 10:25:29 UTC
Closed with r553177

Sorry, missed adding attribution.